<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
  <div class="page-header">
    <div class="container-fluid">
      <div class="pull-right">
        <button type="submit" form="form-featured" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
        <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
      <h1><?php echo $heading_title; ?></h1>
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
    </div>
  </div>
  <div class="container-fluid">
    <?php if ($error_warning) { ?>
    <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php } ?>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
      </div>
      <div class="panel-body">
        <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-featured" class="form-horizontal">
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-show-image"><?php echo $entry_show_image; ?></label>
            <div class="col-sm-10">
              <select name="live_search_show_image" id="input-show-image" class="form-control">
                <?php if ($live_search_show_image) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-show-price"><?php echo $entry_show_price; ?></label>
            <div class="col-sm-10">
              <select name="live_search_show_price" id="input-show-price" class="form-control">
                <?php if ($live_search_show_price) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-show-description"><?php echo $entry_show_description; ?></label>
            <div class="col-sm-10">
              <select name="live_search_show_description" id="input-show-description" class="form-control">
                <?php if ($live_search_show_description) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-show-add-button"><?php echo $entry_show_add_button; ?></label>
            <div class="col-sm-10">
              <select name="live_search_show_add_button" id="input-show-add-button" class="form-control">
                <?php if ($live_search_show_add_button) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>
          <div class="form-group required">
            <label class="col-sm-2 control-label"><span data-toggle="tooltip" title="<?php echo $help_view_all_results; ?>"><?php echo $entry_view_all_results; ?></span></label>
            <div class="col-sm-10">
              <?php foreach ($languages as $language) { ?>
              <div class="input-group"> <span class="input-group-addon"><img src="<?php echo $language['flag_img']; ?>" title="<?php echo $language['name']; ?>" /></span>
                <input type="text" name="live_search_view_all_results[<?php echo $language['language_id']; ?>][name]" value="<?php echo isset($live_search_view_all_results[$language['language_id']]) ? $live_search_view_all_results[$language['language_id']]['name'] : ''; ?>" placeholder="<?php echo $text_view_all_results; ?>" class="form-control" />
              </div>
              <?php if (isset($error_view_all_results[$language['language_id']])) { ?>
              <div class="text-danger"><?php echo $error_view_all_results[$language['language_id']]; ?></div>
              <?php } ?>
              <?php } ?>
            </div>
          </div>
          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-limit"><?php echo $entry_limit; ?></label>
            <div class="col-sm-10">
              <input type="number" name="live_search_limit" value="<?php echo $live_search_limit; ?>" placeholder="10" id="input-limit" class="form-control" />
              <?php if ($error_limit) { ?>
              <div class="text-danger"><?php echo $error_limit; ?></div>
              <?php } ?>
            </div>
          </div>
          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-width"><?php echo $entry_width; ?></label>
            <div class="col-sm-10">
              <input type="number" name="live_search_image_width" value="<?php echo $live_search_image_width; ?>" placeholder="50" id="input-width" class="form-control" />
              <?php if ($error_width) { ?>
              <div class="text-danger"><?php echo $error_width; ?></div>
              <?php } ?>
            </div>
          </div>
          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-height"><?php echo $entry_height; ?></label>
            <div class="col-sm-10">
              <input type="number" name="live_search_image_height" value="<?php echo $live_search_image_height; ?>" placeholder="50" id="input-height" class="form-control" />
              <?php if ($error_height) { ?>
              <div class="text-danger"><?php echo $error_height; ?></div>
              <?php } ?>
            </div>
          </div>
          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-title-length"><span data-toggle="tooltip" title="<?php echo $help_length; ?>"><?php echo $entry_title_length; ?></span></label>
            <div class="col-sm-10">
              <input type="number" name="live_search_title_length" value="<?php echo $live_search_title_length; ?>" placeholder="100" id="input-title-length" class="form-control" />
              <?php if ($error_title_length) { ?>
              <div class="text-danger"><?php echo $error_title_length; ?></div>
              <?php } ?>
            </div>
          </div>
          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-description-length"><span data-toggle="tooltip" title="<?php echo $help_length; ?>"><?php echo $entry_description_length; ?></span></label>
            <div class="col-sm-10">
              <input type="number" name="live_search_description_length" value="<?php echo $live_search_description_length; ?>" placeholder="100" id="input-description-length" class="form-control" />
              <?php if ($error_description_length) { ?>
              <div class="text-danger"><?php echo $error_description_length; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-min-length"><?php echo $entry_min_length; ?></label>
            <div class="col-sm-10">
              <input type="number" name="live_search_min_length" value="<?php echo $live_search_min_length; ?>" placeholder="1" id="input-min-length" class="form-control" />
              <?php if ($error_min_length) { ?>
              <div class="text-danger"><?php echo $error_min_length; ?></div>
              <?php } ?>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status"><?php echo $entry_status; ?></label>
            <div class="col-sm-10">
              <select name="live_search_ajax_status" id="input-status" class="form-control">
                <?php if ($live_search_ajax_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
<script type="text/javascript"><!--

//--></script></div>
<?php echo $footer; ?>